IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Loca_Reserva_Val')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Loca_Reserva_Val', 'Localidades vta.: Validar al vender','INTEGER',1,'Valida que al vender por mostrador obliga a usar primero las reservas. 0- No Valida y muestra mensaje ,  1- Restringe')
END
GO	